#tier-top {
	
	width: 960px;
	height: 352px;
}

#tier-top-left {
	
	width: 152px;
	height: 352px;
	background-color: #060;
	float: left;
}

#tier-top-left-links {
	
	margin: 120px 0px 0px 15px;
	width: 120px;
	height: auto;	
}

#tier-top-left-links ul {

	padding: 0px;
	margin: 0px;	
}

#tier-top-left-links li {

	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
	list-style: none;
	background-image: url(images/red_arrow2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1.2em;
}

#tier-top-left-links li a {

	color: #FFFFFF;
	text-decoration: none;	
}

#tier-top-left-links li a:hover {

	text-decoration: underline;	
}

#tier-top-image {
	
	width: 808px;
	height: 352px;	
	background-color: #EBEBEB;
	overflow: hidden;
	float: left;
}

#tier-top-image-wide {
	
	width: 960px;
	height: 352px;	
	background-color: #EBEBEB;
	float: left;
}

#tier-bottom {
	
	width: 960px;
	height: auto;
}

#tier-bottom-left {
	
	margin: 50px 0px 20px 0px;
	padding: 0px 35px 0px 0px;
	border-right: solid 1px #B2B3B4;
	width: 549px;
	height: auto;
	float: left;
}

#tier-bottom-left-title {
	
	width: 586px;
	height: 60px;
	font-size: 4.6em;
}

#tier-bottom-left-title h1 {

	padding: 0px;
	margin: 0px;
	font-size: inherit;
	font-weight: normal;	
}

#tier-bottom-left-text {
	
	width: 551px;
	height: auto;
	font-size: 1.1em;
}

#tier-bottom-right {
	
	margin: 57px 0px 0px 37px;
	width: 325px;
	height: auto;
	font-size: 3em;
	float: left;
}
#tier-bottom-right-services {
	
	margin: 107px 0px 0px 37px;
	width: 325px;
	height: auto;
	font-size: 3em;
	float: left;
}

#tier-bottom-right h2 {

	margin: 0px;
	padding: 0px;
	font-size: inherit;
	font-weight: normal;
}

#tier-bottom-right-image {
	
	margin: 50px 0px 20px 25px;
	width: 400px;
	height: 320px;
	background-color: #EBEBEB;
	float: left;
}

#tier-bottom-right-gallery {
	
	margin: 50px 0px 20px 24px;
	width: 345px;
	height: 250px;
	float: left;
}

.tier-bottom-right-gallery-item-128 {

	margin: 0px 0px 5px 5px;
	width: 128px;
	height: 110px;
	background-color: #EBEBEB;
	float: left;	
}

.tier-bottom-right-gallery-item-194 {

	margin: 0px 0px 5px 5px;
	width: 194px;
	height: 155px;
	background-color: #EBEBEB;
	float: left;	
}

.tier-bottom-right-gallery-item-75 {

	margin: 0px 0px 5px 5px;
	width: 75px;
	height: 75px;
	background-color: #EBEBEB;
	float: left;	
}

.tier-bottom-right-gallery-link {

	margin-left: 5px;
	padding-left: 20px;
	width: 350px;
	height: 30px;
	line-height: 30px;
	background-image: url(/images/red_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
	clear: both;
}

.tier-bottom-right-gallery-link a {
	
	color: #7E8082;
	text-decoration: none;
}

.tier-bottom-right-gallery-link a:hover {
	
	text-decoration: underline;
}

#product-tier-top {
	
	border-bottom: dashed 1px #A5A6A8;
	padding-bottom: 5px;
	width: 960px;
	height: 400px;
	background-image: url(/images/product_top_tile.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#product-top {
	
	border-bottom: dashed 1px #A5A6A8;
	padding-bottom: 5px;
	width: 960px;
	height: 550px;
	background-image: url(/images/product_top_tile.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#product-tier-top-left {

	width: 155px;
	height: 400px;
	background-color: #A5A6A8;
	float: left;
}

#product-top-left {

	width: 155px;
	height: 550px;
	background-color: #A5A6A8;
	float: left;
}

#product-tier-top-left ul, #product-top-left ul {
	
	margin: 40px 0px 0px 20px;
	padding: 0px;
}

#product-tier-top-left li, #product-top-left li {
	
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
	font-size: 1.2em;
	list-style: none;
	color: #D8D9D9;
	background-image: url(/images/greygrey_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#product-tier-top-left li.selected, #product-top-left li.selected {
	
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
	font-size: 1.2em;
	list-style: none;
	background-image: url(/images/greywhite_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#product-tier-top-left li a, #product-top-left li a {

	color: #D8D9D9;
	text-decoration: none;	
}

#product-tier-top-left li a:hover, #product-top-left li a:hover {

	text-decoration: underline;
}


#product-tier-top-left li.selected a, #product-top-left li.selected a {

	color: #FFFFFF;
	text-decoration: none;	
	cursor: default;
}

#product-tier-top-left li.selected a:hover, #product-top-left li.selected a:hover {

	text-decoration: none;	
}

#product-tier-top-right {

	margin: 40px 0px 0px 45px;
	width: 875px;
	height: 350px;	
	float: left;
}

#product-tier-top-right h1 {

	padding: 0px;
	margin: 0px;
	width: 760px;
	height: 60px;
	font-size: 5em;
}

#product-tier-top-right-text {

	border-bottom: dashed 1px #A5A6A8;
	width: 760px;
	height: 145px;
}

#product-tier-top-right-text a {

	color: #7E8082;
	font-weight: bold;
}

#product-tier-top-right-text p {

	font-size: 1.2em;	
}

#product-tier-top-right-products {

	margin-top: 5px;
	width: 760px;
	height: 210px;
	background-image: url(/images/product_bottom_grad.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}

.product-tier-sidegrad {
	
	margin-right: 25px;
	width: 235px;
	height: 190px;
	background-image: url(/images/product_right_grad.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.product-tier {
	
	width: 235px;
	height: 190px;
	float: left;
}

.product-tier-image {

	width: 217px;
	height: 116px;	
}

.product-tier-title {
	
	margin-top: 17px;
	padding-left: 17px;
	width: 200px;
	height: auto;
	line-height: 18px;
	background-image: url(/images/red_arrow.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.product-tier-title a {
	
	color: #7E8082;
	text-decoration: none;
}

.product-tier-title h2 {

	margin: 0px;
	padding: 0px;
	font-size: 1.6em;
}

.product-tier-text {

	width: 217px;
	height: 35px;
	line-height: 15px;
	font-size: 1.1em; 	
}

#product-tier-bottom {

	margin-left: 200px;
	width: 760px;
	height: auto;	
}

#product-top-right-products {

	margin-top: 5px;
	width: 760px;
	height: 360px;
	background-image: url(/images/product_bottom_grad.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}

#product-top-right {

	margin: 40px 0px 0px 45px;
	width: 760px;
	height: 545px;	
	float: left;
}

#product-top-right h1 {

	padding: 0px;
	margin: 0px;
	width: 760px;
	height: 60px;
	font-size: 5em;
}

.product-sidegrad {
	
	margin-right: 25px;
	width: 235px;
	height: 345px;
	background-image: url(/images/product_right_grad_tall.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.product {
	
	width: 235px;
	height: 190px;
	float: left;
}

.product-image {

	width: 217px;
	height: 116px;	
}

.product-title {
	
	width: 200px;
	height: auto;
	line-height: 25px;
	font-size: 1.4em;
}

.product-price {

	width: 200px;
	height: 18px;
	color: #E31B23;
	font-size: 1.4em;
	font-weight: bold;
}

.product-title a {
	
	color: #7E8082;
	text-decoration: none;
}

.product-title h2 {

	margin: 0px;
	padding: 0px;
	font-size: 1.6em;
}

.product-text {

	border-bottom: dashed 1px #A5A6A8;
	width: 210px;
	height: auto;
	line-height: 15px;
	font-size: 1.1em; 	
}

.product-text ul {

	padding: 0px;
	margin: 0px 0px 10px 0px;	
}

.product-text li {

	padding: 0px;
	margin: 0px;
	list-style: none;	
}

.product-form {

	padding: 10px 0px 0px 0px;
	width: 200px;
	height: 50px;	
}

.product-form input {

	border: solid 1px #A5A6A8;
	padding: 0px;
	margin: 0px;
	width: 55px;
	color: #7E8082;
	font-size: 1.2em;
}

.product-form select {

	border: solid 1px #A5A6A8;
	padding: 0px;
	margin: 0px;
	color: #7E8082;
	font-size: 1.2em;
}

.product-submitbutton {

	margin-top: 5px;
	width: 190px;
	height: 20px;
	line-height: 20px;
	background-color: #E31C23;
	font-size: 1.2em;
}

#product-bottom {

	margin-left: 200px;
	width: 760px;
	height: auto;	
}

#contact-top-right {

	margin: 40px 0px 0px 45px;
	width: 760px;
	height: 360px;	
	float: left;
}

#contact-top-right h1 {

	padding: 0px;
	margin: 0px;
	width: 760px;
	height: 60px;
	font-size: 5em;
}

#contact-top-right-text {

	width: 760px;
	height: 360px;
}

#contact-top-right-text a {

	color: #7E8082;
	font-weight: bold;
}

#contact-top-right-text p {

	font-size: 1.2em;	
}

#contact-left {
	
	margin-right: 20px;
	width: 340px;
	height: auto;
	font-size: 1.2em;
	float: left;
}

#contact-right {
	
	width: 400px;
	height: auto;
	font-size: 1.2em;
	float: left;
}

#contact-right input {

	width: 200px;
	color: #7E8082;	
    font-family: Arial, Sans-Serif;
	font-size: 1em;
}

#contact-right textarea {

	width: 200px;
	height: 60px;
	color: #7E8082;		
    font-family: Arial, Sans-Serif;
	font-size: 1em;
}

#basket {

	font-size: 1.1em;	
}

#basket table {

	font-size: 1.1em;	
}

#checkout-left {
	
	margin-right: 20px;
	width: 340px;
	height: auto;
	font-size: 1.2em;
	float: left;
}

#checkout-right {
	
	width: 600px;
	height: auto;
	font-size: 1.2em;
	float: left;
}

#checkout-tier-top {
	
	border-bottom: dashed 1px #A5A6A8;
	padding-bottom: 5px;
	width: 960px;
	height: 600px;
	background-image: url(/images/product_top_tile.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#checkoutform input {

	width: 200px;
	color: #7E8082;	
    font-family: Arial, Sans-Serif;
	font-size: 1em;
}

#checkoutform textarea {

	width: 200px;
	height: 60px;
	color: #7E8082;		
    font-family: Arial, Sans-Serif;
	font-size: 1em;
}

#global-holder {

	margin: 0px 0px 0px 0px;
	width: 960px;
	height: 695px;	
	float: left;
}

#global-holder h1 {

	padding: 0px;
	margin: 30px 0px 0px 0px;
	width: 915px;
	height: 60px;
	font-size: 5em;
}

#global-left {

	width: 175px;
	height: auto;
	float: left;	
}

#global-top {

	margin-left: 20px;
	width: 600px;
	height: 120px;
	overflow: hidden;
	float: left; 
}

#global-right {

	width: 750px;
	height: 600px;
	float: left;
}

.global-location-holder {

	border-bottom: solid 1px #EEEEEE;
	width: 175px;
	height: auto;	
	cursor: pointer;
}

.global-location-holder-selected {

	width: 175px;
	height: auto;
	background-image: url(/images/global_selected_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;	
	cursor: pointer;
}

.global-location-title {
	
	margin: 0px 0px 0px 10px;
	padding: 4px 0px 0px 0px;
	width: 165px;
	height: auto;
	line-height: 16px;
	color: #7E8082;
	font-weight: bold;
	font-size: 1.2em;
}

.global-location-text {

	margin-left: 10px;
	width: 165px;
	height: 20px;
	line-height: 20px;
	color: #7E8082;	
	font-size: 1.2em;
}

.global-location-title a, .global-location-text a {

	color: #7E8082;
	text-decoration: none;	
}

.global-popup-logo {
	
	width: 120px;
	height: 130px;
	float: left;
}

.global-popup-title {
	
	margin-top: 10px;
	width: 250px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 1.4em;
	float: left;
}

.global-popup-text {

	width: 250px;
	height: 60px;
	font-size: 1.2em;
	float: left;	
}

.client-testimonial {
	
	padding: 0px;
	margin: 30px 0px 0px 0px;
	border-right: solid 1px #E3E3E3;
	width: 280px;
	height: 160px;
	line-height: 16px;
	font-size: 1.2em;
	float: left;
}

.client-testimonial-text {
	
	margin-left: 30px;
	width: 220px;
	height: 130px;
}

.client-testimonial-footer {
	
	margin: 10px 0px 0px 30px;
	width: 200px;
	height: 20px;
}

.job-holder {

	margin-right: 20px;
	width: 230px;
	height: 65px;
	float: left;	
}

.job-title {
	
	width: 230px;
	height: 18px;
	font-size: 1.1em;
	font-weight: bold;
}

.job-location {
	
	width: 230px;
	height: 16px;
}

.job-link {

	padding-left: 20px;
	width: 230px;
	background-image: url(/images/red_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
	clear: both;
}

.job-link a {
	
	color: #7E8082;
	text-decoration: none;
}

.job-link a:hover {
	
	text-decoration: underline;
}

#downloads-holder {
	
	width: 900px;
	height: 500px;
}

.download-cattitle {

	padding-top: 10px;
	width: 900px;
	height: 30px;
	line-height: 30px;
	font-size: 1.4em;
	color: #E31B23;
	font-weight: bold;
	clear: both;
}

.download-item {

	margin-right: 60px;
	border-bottom: solid 1px #E8E8E8;
	width: 260px;
	height: 80px;
	font-size: 1.2em;
	float: left;
}

.download-item-icon {

	margin-top: 10px;
	width: 40px;
	height: 60px;
	float: left;	
}

.download-item-title {

	margin: 20px 0px 0px 15px;
	width: 200px;
	height: 30px;
	float: left;
}

.download-item-title a {

	font-weight: bold;
	color: #E31B23 !important;
	text-decoration: none;	
}

.download-item-title a:hover {

	text-decoration: underline;	
}

.download-item-text {
	
	margin: 0px 0px 0px 15px;
	width: 200px;
	height: 45px;
	float: left;
}